/*
  The original catacombes Theme for phpBB version 2+
  Created by subBlue design
  http://www.subBlue.com
*/
/* Adaptation du thème pour MYSTpedia réalisée par ©RicKy &amp; Helodwyn. Certaines Images et pictos créés par JollyStone
  
*/


 /* General page style. The scroll bar colours only visible in IE5.5+ */
body {
	background-color: #000000;
	background-image: url(images/background_general.jpg); 
    background-attachment: fixed; 
	scrollbar-face-color: #DEE3E7;
	scrollbar-highlight-color: #FFFFFF;
	scrollbar-shadow-color: #DEE3E7;
	scrollbar-3dlight-color: #D1D7DC;
	scrollbar-arrow-color:  #006699;
	scrollbar-track-color: #EFEFEF;
	scrollbar-darkshadow-color: #98AAB1;
}

/* General font families for common tags */
font,th,td,p { font-family: Verdana, Arial, Helvetica, sans-serif; color : #000000; }
a:link		{font-weight: bold; color : #003DED; }
a:active		{font-weight: bold; color : #003DED; }
a:visited 		{font-weight: bold; color : #003DED; }
a:hover		{ text-decoration: underline; color : #000000; }
hr	{ height: 0px; border: solid #D1D7DC 0px; border-top-width: 1px;}

.header	{ 
		background-color: #000000; height: 321px;
		background-image: url(images/logo_phpBB.jpg);
		background-size: cover;
		-moz-box-shadow: 0px 12px 0px 0px #d1ae6a /*#000000*/;
		-webkit-box-shadow: 12px 0px 10px 0px #000000;
		-o-box-shadow: 0px 12px 0px 0px #000000;
		box-shadow: 0px 12px 0px 0px #000000;
		filter:progid:DXImageTransform.Microsoft.Shadow(color=#000000, Direction=135, Strength=9);
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		border-radius: 5px;

		}

.footer	{ 
		background-color: #000000; height: 150px; border: 5px #000000 solid;
		background-size: cover;
		background-image: url(images/footer.gif);
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
}

/* This is the border line &amp; background colour round the entire page */
.bodyline	{ 
		background-color: #000000; border: 3px #DAA520 solid;
		background-image: url(images/fond.jpg);
		background-size: cover;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;

}

/* This is the outline round the main forum tables */
.forumline	{ background-color: #000000; border: 2px #000000; }

/* This is the error tables */
.error	{ background-color: #FFFFFF; border: 2px #000000 solid; }

.table	{ height: 18px; }

.table1	{ height: 40px; }

/* Main table cell colours and backgrounds */
td.row1	{ background-image: url(images/row1.jpg); }
td.row2	{ background-image: url(images/row2.gif); }
td.row3	{ background-image: url(images/row3.gif); }
td.row4	{ background-image: url(images/row4.gif); }
td.row5	{ background-image: url(images/row5.gif); }
td.row6	{ background-image: url(images/row6.gif); }

/*
  This is for the table cell above the Topics, Post &amp; Last posts on the index.php page
  By default this is the fading out gradiated silver background.
  However, you could replace this with a bitmap specific for each forum
*/
td.rowpic {
		background-color: #D8CAB7;
}

/* Header cells - the blue and silver gradient backgrounds */
th	{
	color: #000000; font-size: 11px; font-weight : bold;
	background-color: #660066; height: 25px;
	background-image: url(images/cellpic3.gif);
}

td.cat,td.catHead,td.catSides,td.catLeft,td.catRight,td.catBottom {
			background-color:#D8CAB7; border: #000000;  height: 28px;
}


/*
  Setting additional nice inner borders for the main table cells.
  The names indicate which sides the border will be on.
  Don't worry if you don't understand this, just ignore it :-)
*/
td.cat,td.catHead,td.catBottom {
	height: 29px;
	border-width: 0px 0px 0px 0px;
}
th.thHead,th.thSides,th.thTop,th.thLeft,th.thRight,th.thBottom,th.thCornerL,th.thCornerR {
	font-weight: bold; border: #000000; border-style: solid; height: 28px; }
td.row3Right,td.spaceRow {
	background-color: #000000; border: #000000; border-style: solid; }

th.thHead,td.catHead { font-size: 12px; border-width: 1px 1px 0px 1px; }
th.thSides,td.catSides,td.spaceRow	 { border-width: 0px 1px 0px 1px; }
th.thRight,td.catRight,td.row3Right	 { border-width: 0px 1px 0px 0px; }
th.thLeft,td.catLeft	  { border-width: 0px 0px 0px 1px; }
th.thBottom,td.catBottom  { border-width: 0px 1px 1px 1px; }
th.thTop	 { border-width: 1px 0px 0px 0px; }
th.thCornerL { border-width: 1px 0px 0px 1px; }
th.thCornerR { border-width: 1px 1px 0px 0px; }

/* The largest text used in the index page title and toptic title etc. */
.maintitle,h1,h2	{
			font-weight: bold; font-size: 22px; font-family: "Trebuchet MS",Verdana, Arial, Helvetica, sans-serif;
			text-decoration: none; line-height : 120%; color : #000000;
}

/* General text */
.gen { font-size : 12px; }
.genmed { font-size : 11px; }
.gensmall { font-size : 10px; }
.gen,.genmed,.gensmall {font-weight: bold; color : #000000; }
a.gen,a.genmed,a.gensmall {font-weight: bold; color : #000000; text-decoration: none; }
a.gen:hover,a.genmed:hover,a.gensmall:hover	{ color: #003DED; text-decoration: underline; }

.text {font-size : 10px; color : #000000; }

/* Forum category titles */
.cattitle		{ font-weight: bold; font-size: 12px ; letter-spacing: 1px; color : #000000}
a.cattitle		{ text-decoration: none; color : #000000; }
a.cattitle:hover{ text-decoration: underline; }


/* Forum title: Text and link to the forums used in: index.php */
.forumlink		{ font-weight: bold; font-size: 14px; color : #4C7EA4; }
a.forumlink 	{ text-decoration: none; color : #4C7EA4; }
a.forumlink:hover{ text-decoration: underline; color : #000000; }


/* Used for the navigation text, (Page 1,2,3 etc) and the navigation bar when in a forum */
.nav			{ font-weight: bold; font-size: 11px; color : #000000;}
a.nav			{ text-decoration: none; color : #000000 }
a.nav:hover		{ text-decoration: underline; }


/* titles for the topics: could specify viewed link colour too */
.topictitle			{ font-weight: bold; font-size: 11px; color : #003DED; }
a.topictitle:link   { text-decoration: none; color : #003DED; }
a.topictitle:visited { text-decoration: none; color : #003DED; }
a.topictitle:hover	{ text-decoration: underline; color : #000000; }


/* Name of poster in viewmsg.php and viewtopic.php and other places */
.name			{ font-size : 11px; color : #003DED;}

/* Location, number of posts, post date etc */
.postdetails		{ font-size : 10px; color : #000000; }


/* The content of the posts (body of text) */
.postbody { font-size : 12px;}
a.postlink:link	{ text-decoration: none; color : #003DED }
a.postlink:visited { text-decoration: none; color : #003DED; }
a.postlink:hover { text-decoration: underline; color : #990033}


/* Quote &amp; Code blocks */
.code {
	font-family: Courier, 'Courier New', sans-serif; font-size: 11px; color: #006600;
	background-color: #D8CAB7; border: #B2A184; border-style: solid;
	border-left-width: 1px; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px
}

.quote {
	font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #444444; line-height: 125%;
	background-color: #D8CAB7; border: #B2A184; border-style: solid;
	border-left-width: 1px; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px
}


/* Copyright and bottom info */
.copyright		{ font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF; letter-spacing: -1px;}
a.copyright		{ color: #FFFFFF; text-decoration: none;}
a.copyright:hover { color: #FFFFFF; text-decoration: underline;}

/*Bouton admin couleur*/

.adminfooter		{ font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF; letter-spacing: -1px;}
a.adminfooter		{ color: #FF0000; text-decoration: none;}
a.adminfooter:hover { color: #FFFFFF; text-decoration: underline;}

/* Form elements */
input,textarea, select {
	color : #000000;
	font: normal 11px Verdana, Arial, Helvetica, sans-serif;
	border-color : #000000;
}

/* The text input fields background colour */
input.post, textarea.post, select {
	background-color : #FFFFFF;
}

/* Start replacement - Advanced time management MOD */
/* input { text-indent : 2px; }
/* End replacement - Advanced time management MOD */

/* The buttons used for bbCode styling in message post */
input.button {
	background-color : #EFEFEF;
	color : #000000;
	font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif;
}

/* The main submit button option */
input.mainoption {
	background-color : #FAFAFA;
	font-weight : bold;
}

/* None-bold submit button */
input.liteoption {
	background-color : #FAFAFA;
	font-weight : normal;
}

/* This is the line in the posting page which shows the rollover
  help line. This is actually a text box, but if set to be the same
  colour as the background no one will know ;)
*/
.helpline { background-color: #DEE3E7; border-style: none; }

.blink_me {
    -webkit-animation-name: blinker;
    -webkit-animation-duration: 1s;
    -webkit-animation-timing-function: linear;
    -webkit-animation-iteration-count: infinite;
    
    -moz-animation-name: blinker;
    -moz-animation-duration: 1s;
    -moz-animation-timing-function: linear;
    -moz-animation-iteration-count: infinite;
    
    animation-name: blinker;
    animation-duration: 1s;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
}

canvas {
  display: block;
  vertical-align: bottom;
}
#particles-js {
  top:0px;
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: -10;
}


@-moz-keyframes blinker {  
    0% { opacity: 1.0; }
    50% { opacity: 0.3; }
    100% { opacity: 1.0; }
}

@-webkit-keyframes blinker {  
    0% { opacity: 1.0; }
    50% { opacity: 0.3; }
    100% { opacity: 1.0; }
}

@keyframes blinker {  
    0% { opacity: 1.0; }
    50% { opacity: 0.3; }
    100% { opacity: 1.0; }
}


/* Import the fancy styles for IE only (NS4.x doesn't use the @import function) */
@import url("formIE.css");